<bugID>1186818<Summary>Identity block shouldn't get different border colors for different identity modes</Summary><Description>Created attachment 8637744
patch

See bug 1180213 comment 5</Description></bugID>